name: stable
category: openttd
version: 0.7.3
date: 2009-10-01T11:00:00-00:00
base: openttd-0.7.3-
files:
- id: openttd-0.7.3-linux-debian-etch-amd64.deb
  size: 3538626
  md5sum: 0ae953b52b400568cf06695eb44a85a4
  sha1sum: 76e0c0421243bf876378bfea41d75a8f5d888065
  sha256sum: 6f348b41adfe046523af1f0d4e32547629d49579a7b8c0029cffc6e5ba6ddc62
- id: openttd-0.7.3-linux-debian-etch-i386.deb
  size: 3551932
  md5sum: a381e47cad2c287e6cb863db27975775
  sha1sum: e5ff798bc5c1e9024f4a0bad06445b36750f9ac5
  sha256sum: bc1d291a109ad701cc7509b5f0c6802be44ce9ac6d60e5dfaf38294f7ea3f629
- id: openttd-0.7.3-linux-debian-lenny-amd64.deb
  size: 3538202
  md5sum: 9bf2a9fed80d551e133e7d8df0b4376d
  sha1sum: 51f013d9b0d0343f6d2024f556437a99da1b0919
  sha256sum: b2ed57dc26f3debf95729c6ef7fb1c29cde32c35d6df5885222c681c20e2bd84
- id: openttd-0.7.3-linux-debian-lenny-i386.deb
  size: 3488906
  md5sum: 81f2ca31655d70e19542c9a42f230466
  sha1sum: 2b8b86fe96ab9b6bb42a498bb30b416b36fe99d3
  sha256sum: b8381876d906ffcd3a83c2fed9746d42d4518119a47149af0573b8273fb649f2
- id: openttd-0.7.3-linux-generic-amd64.tar.bz2
  size: 3201448
  md5sum: da578146af74cc50d7f2ef9a88c0c503
  sha1sum: 3cbbc7e6fc2c035ba0d4fbefe891a3919e99f7c3
  sha256sum: c28227f28d20141173561581167a6fda2eb0642d2132074fb9d0ca639465399e
- id: openttd-0.7.3-linux-generic-amd64.tar.gz
  size: 3453551
  md5sum: 0dc6cb9254049231ad76994e4c403d63
  sha1sum: 4fd8b897db6e2c40d25fc1c8dd9ed0f2e960ee44
  sha256sum: 3640cb9113458aef732f8499332c0d6c2d7f92aabc65a244947dafd12eed9946
- id: openttd-0.7.3-linux-generic-amd64.zip
  size: 3454817
  md5sum: cfb7fddeba088ea6b824fc6d7bb4d304
  sha1sum: aa5ce5c50d5299bbb77e189ead68b8c7f6c0cfb0
  sha256sum: b846b79ddfc0ff64ac16f89962ff444221dfb1eda1cd65540d354a3b32b69854
- id: openttd-0.7.3-linux-generic-i686.tar.bz2
  size: 3146790
  md5sum: 55d6c9535732992dba37a956d313e964
  sha1sum: f34cde12d1e036d77f9415313f255526306e543d
  sha256sum: 521aad2d3f884fe8df0b1abd564306806442dabb32f1ed81e4a5115e2cc23bab
- id: openttd-0.7.3-linux-generic-i686.tar.gz
  size: 3455103
  md5sum: dca48ce671a5eeeba7b93043a51894c0
  sha1sum: 34795e901528e9cc2cba787e07e5c07a9b3d0bba
  sha256sum: 179485bd76211e29def102bf340c3670bb94c8f15b2e647e4ba9d6e451ff691c
- id: openttd-0.7.3-linux-generic-i686.zip
  size: 3457149
  md5sum: 6554b0042c3618275e6a9398c82b2d72
  sha1sum: 87c71e99bf23e935ca66c55770f3f0cb8c6ae0c6
  sha256sum: 8c66d7b61aa65427cf920f496acfd266781f18e42ee0a616eed056d1e78a6d35
- id: openttd-0.7.3-macosx-universal.zip
  size: 7711697
  md5sum: acdf7880240bb67e06a3a848f6ed7da1
  sha1sum: c493f4bb5b9917c299d82a6331f8111fec54bcb6
  sha256sum: ee2f96ec37e717aba5dce62694ca13e0ab374a1eef4e288febbc217340b67dbd
- id: openttd-0.7.3-windows-win32.exe
  size: 3060591
  md5sum: 3bb3f2ea83e1bfe37530db4c3b1c298f
  sha1sum: 748de3c744a7ec9f83f9474535a09d5e5cbf4376
  sha256sum: f23c3b23cfff8fc5b791c57631e7bb2dbaa928cfc3f7b56cf7d9cd5c477741e5
- id: openttd-0.7.3-windows-win32.zip
  size: 3444303
  md5sum: 50c8f14e37b6890c267d408d9018c715
  sha1sum: a8480a256820f7223703e809b45553300e7a3f93
  sha256sum: ce66a2bde154e0d284b4fc774ea94acc226bbd1fb64bbfc694731b91d0fbc1d0
- id: openttd-0.7.3-windows-win64.exe
  size: 3350427
  md5sum: 8eec1d2c29c1d690fb7b4035fab75bde
  sha1sum: 1ee6402eb84ac35e731d47c6bb867f301aa15116
  sha256sum: 5f3617d681a82e9fa358801268f97134d1c2429a6c4601103fa93d26200eda92
- id: openttd-0.7.3-windows-win64.zip
  size: 3830460
  md5sum: 20f65126a39f64879990c4e0fff6d866
  sha1sum: 423ac58a3c4968cc4cf1acc77ee8b11dbe14b469
  sha256sum: c08f7a7d6b82ea24d7180abad5623cc92b93a6a07722c9e6ca34c186f8d089f2
- id: openttd-0.7.3-windows-win9x.exe
  size: 3389845
  md5sum: bf028f112b137b27da31fd3296e94b49
  sha1sum: 6903208a09f80c5a6b07d816b04bc1c09e210a89
  sha256sum: 867cbcf2bce3087ffd732a390de29099e3aa2b641c30b8fe91084dcd6106dda3
- id: openttd-0.7.3-windows-win9x.zip
  size: 3896942
  md5sum: 87dff418658ec8032ce1edd2f70871ad
  sha1sum: 8908ea8afc3b2e0bc521a750da52f7e197067fd8
  sha256sum: 60c7c09cb9eb164354d5e8c0f1c965ffda47fe55c2cb502b64dd30c614f788ef
dev_files:
- id: openttd-0.7.3-docs.tar.bz2
  size: 7137995
  md5sum: 93b1026b93417b24fd3e6414a4a6d47d
  sha1sum: 34f19064fe39de639df4945d2786e26fec83f398
  sha256sum: c35d4e7dc2b3fdf5ec24a75c59ab2ce67ba0fa0debee4e899a3de52d6e5a5e65
- id: openttd-0.7.3-docs.tar.gz
  size: 9304289
  md5sum: 007cb6f45372d3914855cf8f02fccd4c
  sha1sum: aba72418fcb80e2940feec896da4b5d69370b58a
  sha256sum: 56ddeb6d0fd831e4d63142a252855cf268091b181839bcbb096f35621b79b419
- id: openttd-0.7.3-docs.zip
  size: 11115161
  md5sum: 1e21d691464577e91f7736c4438be141
  sha1sum: 3455aa8996af47c4ccc18cf27d6f0ad39e708c89
  sha256sum: 933ab283128317dad8adae66530a4c4615cc3b86cc25e2b8fd058af410e27a3f
- id: openttd-0.7.3-source.tar.bz2
  size: 4876403
  md5sum: fe8a006b8bd94fd86a9d8c2a04fe7558
  sha1sum: 3e34ceec85b00c0918423790aad0d72ef4cd14c1
  sha256sum: eccfa15038c5f7991d2692cb190f34ba1fd9deaff8f181dd99145e41790fdbc3
- id: openttd-0.7.3-source.tar.gz
  size: 6434532
  md5sum: 81a7925a1d03a27c95997814ba029450
  sha1sum: 0d2e6ebae7177122b39a57a5bd3d5542c44d613f
  sha256sum: 4116a9314c33e8492a8a9b4119c7f8f5d5cf4add331292bb5bf35159e80eb4d5
- id: openttd-0.7.3-source.zip
  size: 6864765
  md5sum: 0e5319ce2e2b0209a20356e67ad890f7
  sha1sum: d1e837670b7e0bfaf4141cb04c403fe2ba77e303
  sha256sum: 37837db33674cc84492f00ffcf30f8cd2aa30aacd2f205a74e9cc397b9718b05
- id: openttd-0.7.3-windows-win32.pdb.xz
  size: 1854920
  md5sum: 57a5b1516726b83dedf69c21fcce2649
  sha1sum: 87784849a2144a9aacbc30f05a34f2df1e0e43b3
  sha256sum: c724488b028019ae90e7578b9d087222efb6a44109a64626d0858439b42413ea
- id: openttd-0.7.3-windows-win64.pdb.xz
  size: 1770976
  md5sum: edd3efea1572836ab3b42262bf1b4a64
  sha1sum: 1db85d2be9f040f7e2bdce1ede0aa9326db6f30c
  sha256sum: 731e574e8e33a93c72468624ad5db472cec33e79332b7dd4fe1e2534491b63c4
